<footer class="site-footer h-card">
  <data class="u-url" href="{{ "/" | relative_url }}"></data>

  <div class="wrapper">
    <h2 class="footer-heading">{{ site.title | escape }}</h2>

    <div class="footer-col-wrapper">
      <div class="footer-col footer-col-1">
        <p><a href="https://creativecommons.org/licenses/by/4.0/">CC BY Ivan a Michal</a></p>
        <p class="rss-subscribe">Odebírejte nové zápisky z našeho <a href="{{ "/feed.xml" | relative_url }}">krmítka</a>. :·)</p>
      </div>

      <div class="footer-col footer-col-2">
        {%- include social.html -%}
      </div>

      <div class="footer-col footer-col-3">
        <p>{{- site.description | escape -}}</p>
      </div>
    </div>
  </div>
</footer>
